" bytes" = " байт";
" of " = " из ";
" was not found." = " не найдено.";
"\"%@\" copied successfully to \n\"%@\"." = "\"%@\" скопировано в \n\"%@\".";
"\"%@\" moved successfully to \n\"%@\"." = "\"%@\" перемещено в \n\"%@\".";
"%@ named \"%@\" already exists in this location. Do you want to replace it with the %@ you are moving?" = "%@ с именем \"%@\" уже существует в этой папке. Хотите ли Вы заменить его %@, который Вы перемещаете?";
"%@ of %@ (%@/s) - remaining time: %@" = "%@ of %@ (%@/s) - оставшееся время: %@";
"%lu items copied successfully to \n\"%@\"." = "%lu объектов скопировано в \n\"%@\".";
"%lu items moved successfully to \n\"%@\"." = "%lu объектов перемещено в \n\"%@\".";
"A newer item" = "Более новый объект";
"An error occurred while deleting." = "Во время удаления произошла ошибка.";
"An error occurred." = "Произошла ошибка.";
"An item" = "Элемент";
"An older item" = "Более старый элемент";
"Apply to all" = "Применить ко всему";
"Bytes/Second:" = "Байтов в Секунду:";
"Choose Folder" = "Выберите Папку";
"Computer" = "Компьютер";
"Conflicting item names" = "Конфликт. имена файлов";
"Continue" = "Продолжить";
"Copied %u items to \"%@\"" = "Скопировано %u объектов в \"%@\"";
"Copied: " = "Скопировано ";
"Copy" = "Скопировать";
"Copy completed" = "Копирование завершено";
"Copying \"%@\"" = "Копирование \"%@\"";
"Copying \"%@\" to \"%@\"" = "Копирование \"%@\" в \"%@\"";
"Copying %u items to \"%@\"" = "Копирование %u элементов в \"%@\"";
"Count: %u" = "Подсчёт: %u";
"Delete" = "Удалить";
"Delete completed" = "Удаление завершено";
"Document" = "Документ";
"Don't Replace" = "Не Заменять";
"Emptying the Trash for \"%@\"" = "Очищается корзина для \"%@\"";
"Error!" = "Ошибка!";
"Folder" = "Папка";
"Item is locked" = "Объект заблок-н";
"Item is not movable" = "Объект неперемещаем";
"Item is not readable" = "Объект нечитаем";
"Item is too big" = "Объект слишком большой";
"Item: \"" = "Объект: \"";
"Items deleted successfully." = "Удаление объектов завершено.";
"Keep both" = "Оставить оба";
"Keep…" = "Оставить…";
"Merge" = "Объединить";
"Move" = "Переместить";
"Move completed" = "Перемещение завершено";
"Moving \"%@\"" = "Перемещение \"%@\"";
"Moving \"%@\" to \"%@\"" = "Перемещение \"%@\" в \"%@\"";
"Name:" = "Имя:";
"New Folder" = "Новая Папка";
"No running file operations" = "Нет запущ. файл. операций";
"Not enough free space at destination. %@ of additional free space required." = "Недостаточно свободного места. Требуется ещё %@ .";
"Package" = "Пакет";
"Pause" = "Пауза";
"Paused!" = "Приостановлено!";
"Preparing to copy \"%@\" to \"%@\"" = "Подготовка к копированию из \"%@\" в \"%@\"";
"Preparing to copy to \"%@\"" = "Подготовка к копированию в \"%@\"";
"Preparing to move \"%@\" to \"%@\"" = "Подготовка к перемещ. из \"%@\" в \"%@\"";
"Queue file operations" = "Очередь файл. операций";
"Remaining Items:" = "Осталось Объектов:";
"Remaining:" = "Осталось:";
"Replace" = "Заменить";
"Replace?" = "Заменить?";
"Skip" = "Пропустить";
"Start" = "Старт";
"Stop" = "Остановить";
"Stopping…" = "Остановка…";
"Symbolic Link" = "Символическая Ссылка";
"The item \"%@\" is locked and cannot be moved. Do you want to unlock and move it?" = "The item \"%@\" is locked and cannot be moved. Please unlock the item before moving it.";
"The item \"%@\" is too big for destination file system." = "Объект \"%@\" слишком велик для файл. системы места назначения.";
"Time Remaining:" = "Осталось Времени:";
"Total Items:" = "Всего Объектов:";
"Total:" = "Всего:";
"Volume" = "Раздел Диска";
"Waiting to copy \"%@\" to \"%@\"" = "Ожидаю копир. из \"%@\" в \"%@\"";
"Waiting to delete files…" = "Ожидаю удаление файлов…";
"Waiting to empty the Trash…" = "Ожидаю очист. корзину…";
"Waiting to move \"%@\" to \"%@\"" = "Ожидаю перемещ. из \"%@\" в \"%@\"";
"You don't have sufficient permissions to move the item \"%@\"." = "У вас недостаточно прав для перемещение объекта \"%@\".";
"You don't have sufficient permissions to read the item \"%@\"." = "У вас недостаточно прав для чтение объекта \"%@\".";
"copy" = "копия";
"destination: %@" = "назначение: %@";
"item: %@" = "объект: %@";
"newer one" = "более новым";
"older one" = "более старым";
"one" = "файлом";
"source: %@" = "источник: %@";
"untitled folder" = "безымянная папка";
"untitled.txt" = "без названия.txt";

/* ==== UNLOCALIZED ==== */

"%@ named \"%@\" already exists in this location. Do you want to replace it with the %@ you are copying?" = "%@ named \"%@\" already exists in this location. Do you want to replace it with the %@ you are copying?";
"An error occurred while preflighting the item \"%@\"." = "An error occurred while preflighting the item \"%@\".";
"Apply to all file conflicts" = "Apply to all file conflicts";
"Apply to all folder conflicts" = "Apply to all folder conflicts";
"Created: %@" = "Created: %@";
"Item is not deletable" = "Item is not deletable";
"Item is not writable" = "Item is not writable";
"Keep newer (creation date)" = "Keep newer (creation date)";
"Keep newer (modification date)" = "Keep newer (modification date)";
"Keep older (creation date)" = "Keep older (creation date)";
"Keep older (modification date)" = "Keep older (modification date)";
"Modified: %@" = "Modified: %@";
"Preparing to copy %@ items" = "Preparing to copy %@ items";
"Preparing to move %@ items" = "Preparing to move %@ items";
"The item \"%@\" cannot be verified. That does not mean it was not copied properly." = "The item \"%@\" cannot be verified. That does not mean it was not copied properly.";
"The item \"%@\" is locked and cannot be deleted. Do you want to unlock and delete it?" = "The item \"%@\" is locked and cannot be deleted. Do you want to unlock and delete it?";
"Verification failed for the item \"%@\"." = "Verification failed for the item \"%@\".";
"You don't have sufficient permissions to delete the item \"%@\"." = "You don't have sufficient permissions to delete the item \"%@\".";
"You don't have sufficient permissions to write into the item \"%@\"." = "You don't have sufficient permissions to write into the item \"%@\".";
"destination checksum: %@" = "destination checksum: %@";
"source checksum: %@" = "source checksum: %@";
